A default timing-wheel configuration, with one millisecond precision with alarms up to 30 days in the future.

### Parameters

### Signature

`val bind_lhs_change_should_invalidate_rhs : bool`

`bind_lhs_change_should_invalidate_rhs = false` is a hack to enable code that worked with earlier versions of Incremental that did not support invalidation to be more easily used with this version of Incremental. Except in that situation, one should leave this as true, and that is what `Default` does.

`val start : Incremental_kernel__.Import.Time_ns.t`
`val timing_wheel_config : Core_kernel.Timing_wheel_ns.Config.t`